View Issue Details

IDProjectCategoryView StatusLast Update
0024000mantisbtapi restpublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.11.1 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024000: Add Issue REST API doesn't trigger EVENT_REPORT_BUG_DATA plugin event
Description

The REST API doesn't trigger the event, where the Web UI does.

TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2018-02-18 04:27 vboctor New Issue
2018-02-18 04:27 vboctor Status new => assigned
2018-02-18 04:27 vboctor Assigned To => vboctor
2018-02-18 04:28 vboctor Summary Add Issue REST API doesn't trigger 'EVENT_REPORT_BUG_DATA' => Add Issue REST API doesn't trigger EVENT_REPORT_BUG_DATA plugin event
2018-02-19 04:15 vboctor Note Added: 0058950
2018-03-04 00:46 vboctor Status assigned => resolved
2018-03-04 00:46 vboctor Resolution open => fixed
2018-03-04 00:46 vboctor Fixed in Version => 2.13.0
2018-03-04 00:46 vboctor Target Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed